<%- include("../partials/head.ejs") %>
<body class="admin">
  <%- include("../partials/nav_admin.ejs") %>
  <div class="container">
    <div class="row">
      <div class="col-lg-3"><%- include("../partials/sidebar_admin.ejs") %></div>
      <div class="col-lg-9">
        <div class="container-upcoming">
          <div class="container">
            <div class="row justify-content-end">
              <div class="col-4 mt-5">
                <a href="/admin_add-article" type="button" class="btn-add-article text-uppercase"><i class="bi bi-plus"></i>add article </a>
              </div>
            </div>
          </div>
          <div class="container">
            <div class="row mt-5">
              <div class="col-4">
                <img src="1-article.png" alt="" srcset="" width="95%" />
              </div>
              <div class="col-8">
                <h4 class="articles">Champions of Literacy</h4>
                <p class="articles time">February 22, 2021 | 07:00 WIB</p>
                <p>
                  Yesterday the Champion of Literacy Award was held in order to present Nikole Hannah-Jones, one of the most influential journalists of our time. Her groundbreaking work with the New York Times -- The 1619 Project -- has had
                  a major impact on public understanding of the far reaching impacts of ...
                </p>
                <a href="" class="edit-article">Edit Article</a>
              </div>
            </div>
          </div>
          <div class="container">
            <div class="row mt-5">
              <div class="col-4">
                <img src="2-article.png" alt="" srcset="" width="95%" />
              </div>
              <div class="col-8">
                <h4 class="articles">The Rivers Trust Conference</h4>
                <p class="articles time">February 22, 2021 | 10:00 WIB</p>
                <p>
                  At this conference, attendees gathered information from the speakers about who are working on water and climate resilience from a variety of perspectives: environmental charities, government bodies, water companies,
                  corporate partners, and campaigners. It was ...
                </p>
                <a href="" class="edit-article">Edit Article</a>
              </div>
            </div>
          </div>
          <div class="container">
            <div class="row mt-3">
              <div class="col-4">
                <img src="3-article.png" alt="" srcset="" width="95%" />
              </div>
              <div class="col-8">
                <h4 class="articles">Health and Happiness Workshop</h4>
                <p class="articles time">February 20, 2021 | 09:30 WIB</p>
                <p>
                  The pandemic environment, personal problems and work pressure took a toll on our body and mind. The Art of Living brought us this free holistic and integrated workshop called the Health and Happiness which provide unique
                  tools and techniques which help combat stress accumulated in our daily, modern ...
                </p>
                <a href="" class="edit-article">Edit Article</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <%- include("../partials/script.ejs") %> <%- include("../partials/footer.ejs") %>
</body>
